## opencity 0.0.6.3stable

=== debian/changelog ===
opencity (0.0.6.3stable-1ubuntu1) oneiric; urgency=low

  * Added debian/patches/01-move-libs-to-LIBS (LP: #771091)
    - Fixes FTBFS from --as-needed linker change

 -- Nigel Babu <nigelbabu@ubuntu.com>  Thu, 30 Jun 2011 02:23:34 +0530

opencity (0.0.6.3stable-1) UNRELEASED; urgency=low

  * New upstream version

 -- Christoph Egger <christoph@debian.org>  Sun, 20 Dec 2009 13:08:21 +0100

opencity (0.0.6.2stable-1) unstable; urgency=low

  * New upstream Release
  * Add myself to uploaders
  * Drop patch »gcc-4.4-fixes« (applied upstream)
  * Bump standards Version 3.8.0 -> 3.8.3 (no changes)

 -- Christoph Egger <christoph@debian.org>  Sun, 20 Dec 2009 08:34:18 +0100

opencity (0.0.6.1stable-5) unstable; urgency=low

  * opencity-data conflicts with opencity (<< 0.0.5.1stable-2), thanks
    Goswin Brederlow (Closes: #517669)
  * Fix a typo in opencity-data description, thanks Enrico Zini and
    Steve Cotton (Closes: #517219) 

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 01 Mar 2009 16:04:31 +0100

opencity (0.0.6.1stable-4) unstable; urgency=low

  [ Gerfried Fuchs ]
  * Make opencity binNMU safe, depend on ${source:Version} of opencity-data
    instead of ${binary:Version} (Closes: #517380)

  [ Gonéri Le Bouder ]
  * Drop a trailing whitespace in the Architecture: field of opencity-data,
    see #517555 

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sat, 28 Feb 2009 17:07:16 +0100

opencity (0.0.6.1stable-3) unstable; urgency=low

  * Upload in unstable 

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sat, 14 Feb 2009 15:08:29 +0100

opencity (0.0.6.1stable-2) experimental; urgency=low

  * opencity depends on opencity-data (= binary:Version)
    (Closes: #513803)

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 01 Feb 2009 14:33:50 +0100

opencity (0.0.6.1stable-1) experimental; urgency=low

  [ Iain Lane ]
  * New upstream release
  * debian/patches/no-pedantic.diff: Dropped, not needed any more.
  * debian/patches/gcc-4.4-fixes: Fix build with upcoming GCC version
    4.4, with thanks to Martin Michlmayr (Closes: #504950).
  * debian/rules: Add get-orig-source to download and repack upstream
    bz2 source with uscan.

  [ Gonéri Le Bouder ]
  * Clean debian/opencity.xpm
  * use dh_clean to clean temp files
  * upload to experimental because of Lenny freeze
  * Use the config.status target to install up to date config.{sub,guess} 
  * opencity depends on opencity-data (= source:Upstream-Version) instead of
    (>= source:Version)
  * update the copyright section for the debian/* files
  * update the debian/copyright file

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Thu, 01 Jan 2009 15:51:36 +0100

opencity (0.0.5.1stable-2) experimental; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Change XS-Vcs-* to Vcs-*

  [ Gonéri Le Bouder ]
  * upload to experimental because of the Lenny freeze
  * fix a little syntaxe error in the manpage
  * clean config.guess
  * add opencity-data, thanks Guillem Jover (Closes: #496237)
  * use dh_install to install the files
   - add opencity{,-data}.install
   - do some clean up around this part of the rules file
  * bump the standards version to 3.8.0. No change.

  [ Ansgar Burchardt ]
  * debian/control: Add Homepage field

  [ Cyril Brulebois ]
  * Fix FTBFS with new “3.0 (quilt)” source package format by using a
    patch level of 1 instead of 0 in the no-pedantic.diff patch and by
    adjusting the series file appropriately (i.e. by deleting the “-p0”
    option), thanks to Raphaël Hertzog for the notice (Closes: #485352).

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 24 Aug 2008 21:12:23 +0200

opencity (0.0.5.1stable-1) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * new upstream release (Closes: #462371)
   + --sysconfdir=/etc
   + use ./opencity.png instead of ./OpenCity.png
   + install the new doc
   + add no-pedantic.diff to turn of the pedantic mode
  * remove:
   + fix_gcc-4.3.diff: merged with upstream
   + fix_homedir.diff: not needed anymore
  * standard version 3.7.3, no change needed
  * update debian/copyright
  * remove the deprecated Encoding section from the desktop file

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Thu, 24 Jan 2008 21:42:56 +0100

opencity (0.0.4stable-3) unstable; urgency=low

  [ Eddy Petrișor ]
  * added Encoding field in the desktop file

  [ Jon Dowland ]
  * update menu section to "Games/Action" for menu policy transition.
    Thanks Linas Žvirblis.

  [ Cyril Brulebois ]
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields in the control file.
  * Fixed copyright:
    - Added missing “or any later version” to match upstream's copyright
      statement in the COPYRIGHT file (Closes: #442034).
    - Fixed public domain statement by replacing the copyright by an
      authorship statement (Closes: #442056).

  [ Gonéri Le Bouder ]
  * do not ignore make distclean return anymore
  * install LEGGIMI.txt and FAQ.txt in /usr/share/doc/opencity and remove some
    useless files (Closes: #442029)
  * use imagemagick's convert to create the .xpm from OpenCity.png
    - new builddep: imagemagick
    - remove debian/opencity.xpm
  * clean target removes quilt .pc directory and debian/opencity.6

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sat, 15 Sep 2007 12:13:27 +0200

opencity (0.0.4stable-2) unstable; urgency=low

  * datafiles in /usr/share/games/opencity (Closes: #405042)
   - add fix_homedir.diff to preinitialise this value 
   - use quilt to apply the patch
  * add desktop and icon files
  * add the patch from Martin Michlmayr to fix the build with gcc-4.3
  (Closes: #421124)

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 31 Dec 2006 09:52:22 +0100

opencity (0.0.4stable-1) unstable; urgency=low

  * new upstream release
  * The sentence "Besides you can also raise or lower the terrain." was
    two time in the desciption (Closes: #378216)
  * update of the copyright file (thanks Duong-Khang NGUYEN)
  * minor clean up in rules file
  * add libglu1-mesa-dev in builddeps
    

