=== debian/control ===
Source: opencity
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
  Christoph Egger <christoph@debian.org>
Build-Depends: debhelper (>= 5.0.0), autotools-dev, libsdl1.2-dev,
 libsdl-mixer1.2-dev, libsdl-image1.2-dev, libsdl-net1.2-dev (>= 1.2.5-7),
 docbook-to-man, libglu1-mesa-dev, quilt, imagemagick, pkg-config
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/opencity/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/opencity/?op=log
Homepage: http://www.opencity.info/

Package: opencity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, opencity-data (= ${source:Version})
Description: a 3D city simulator game
 OpenCity is 3D city construction simulator. You can build some zones of
 housing, trading and industry, electric plant and roads. Besides you can also
 raise or lower the terrain.
 OpenCity is similar in spirit to other city construction games, heading
 towards a classic SimCity feeling, although with some additional features.
 It is not intended to be a clone of any famous city simulator.

Package: opencity-data
Architecture: all
Conflicts: opencity (<< 0.0.5.1stable-2)
Recommends: opencity
Description: data for opencity, a 3D city simulator game
 OpenCity is 3D city construction simulator. You can build some
 zones of housing, trading and industry, electric plant and roads.
 .
 This package contains the architecture-independent data for opencity. For more
 information, see the opencity package.
