=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	QUILT_PATCHES=debian/patches quilt push -a || test $$? = 2
	dh_testdir
	[ ! -f Makefile ] || $(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS) -Wl,-z,defs" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --datadir=/usr/share/games --sysconfdir=/etc


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	docbook-to-man debian/manpage.sgml > debian/opencity.6
	convert -geometry 32x32 ./opencity.png debian/opencity.xpm

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean 
	dh_clean debian/opencity.xpm config.log \
            debian/opencity.6 config.sub config.guess config.status
	QUILT_PATCHES=debian/patches quilt pop -a -R || test $$? = 2
	rm -rf .pc

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/opencity.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	mv debian/tmp/usr/bin debian/tmp/usr/games

	rm -rf $(CURDIR)/debian/tmp/usr/share/games/applications/ $(CURDIR)/debian/tmp/usr/share/games/pixmaps/

#	rm -rf debian/opencity/usr/share/games/opencity/docs \
#	  debian/opencity/usr/share/games/opencity/autopackage \
#	  debian/opencity/usr/share/games/opencity/OpenCity.png \
#	  debian/opencity/usr/share/games/opencity/OpenCity.desktop
#	dh_install debian/opencity.desktop usr/share/applications
#	dh_install debian/opencity.xpm usr/share/pixmaps

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_install -i
	dh_installchangelogs -i ChangeLog
	dh_installdocs -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_install -a
	dh_installchangelogs -a ChangeLog
	dh_installdocs -a docs/FAQ_it.txt docs/FAQ.txt docs/INSTALL_it.txt docs/README_es.txt docs/README_it.txt
	dh_installmenu -a
	dh_installman -a debian/opencity.6
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

DEBIAN_DIR := $(shell echo ${MAKEFILE_LIST} | awk '{print $$1}' | xargs dirname )

get-orig-source:
	cd $(DEBIAN_DIR)/.. && uscan --force-download --repack

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
