## opencity 0.0.6.4stable

=== debian/changelog ===
opencity (0.0.6.4stable-4) unstable; urgency=medium

  * Add no-pedantic-errors.patch.
    - Remove -pedantic-errors compiler option to avoid a FTBFS.
      (Closes: #750330)
  * debian/menu: Change section from Action to Simulation.
  * Build with dh-autoreconf instead of autotools-dev.
  * Update remove-use-of-embedded-tinyxml.patch and really use the tinyxml
    system shared library.
  * debian/rules: Add CPPFLAGS also to CFLAGS to ensure that all hardening
    build flags are passed to binreloc and pngfuncs.

 -- Markus Koschany <apo@gambaru.de>  Mon, 02 Jun 2014 23:54:16 +0200

opencity (0.0.6.4stable-3) unstable; urgency=medium

  * Install opencity.xpm in arch-independent opencity-data package.
   - debian/control: Add Breaks and Replaces to opencity-data to ensure a clean
     upgrade path since opencity.xpm has been moved from the arch-dependent to
     the arch-independent package. Fixes FTBFS on buildd because of missing
     opencity.xpm file. Thanks to Samuel Thibault for the report.
     (Closes: #735455)

 -- Markus Koschany <apo@gambaru.de>  Wed, 15 Jan 2014 17:08:41 +0100

opencity (0.0.6.4stable-2) unstable; urgency=medium

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Christoph Egger ]
  * remove myself from uploaders

  [ Markus Koschany ]
  * Add myself to Uploaders.
  * Thanks to Matej Vela for the last NMU.
  * Bump compat level to 9 and require debhelper >= 9.
  * debian/control:
    - Declare compliance with Debian Policy 3.9.5.
    - Drop docbook-to-man dependency and manpages.sgml.
      Use upstream's man page instead.
    - Move imagemagick to Build-Depends-Indep.
    - opencity-data: Remove obsolete Conflicts field.
    - opencity-data: Change Recommends: opencity to Suggests.
  * Add opencity.xpm to clean file.
  * Add manpages file.
  * Switch to dh sequencer and simplify debian/rules.
  * Enable default hardening build flags. Pass CPPFLAGS to CXXFLAGS.
  * Add an icon entry and longtitle to the menu file. (Closes: #726846)
  * opencity.desktop: Add comments and GenericName in German. Add keywords.
  * Update debian/copyright to copyright format 1.0.
    - Add missing Expat and ZLib licenses.
  * debian/watch: Make the extension regex more flexible.
  * Install opencity.png to /usr/share/pixmaps.
  * Add DEP-3 headers to all patches.
  * Install documentation with docs file and remove duplicate documentation in
    /usr/share/games/doc.
  * Drop README.source. Source format 3.0 uses quilt by default.
  * Export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed to avoid a useless
    dependency on libpng.

 -- Markus Koschany <apo@gambaru.de>  Fri, 03 Jan 2014 14:58:42 +0100

opencity (0.0.6.4stable-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * gcc-4.7-fixes: Fix build failure with GCC 4.7.  Closes: #667310.
    - src/tinyxpath/node_set.cpp: Include "../main.h" for HAVE_STDINT_H.

 -- Matej Vela <vela@debian.org>  Fri, 18 May 2012 15:19:25 +0100

opencity (0.0.6.4stable-1) unstable; urgency=low

  * New upstream Version
    * Build with --as-needed fixed upstream (Closes: #632147)
  * remove article from synopsis
  * add misc:depends to opencity-data package
  * Add build-{arch,indep} targets just depending on build as there's no
    separatable step for building the arch:all parts
  * Bump standards version from 3.8.3 to 3.9.2, no (further) changes
  * Remove quilt bits as the package is source 3.0 (quilt) already
    anyway

 -- Christoph Egger <christoph@debian.org>  Fri, 02 Sep 2011 20:10:28 +0200

opencity (0.0.6.3stable-1) unstable; urgency=low

  * New upstream version

 -- Christoph Egger <christoph@debian.org>  Sun, 20 Dec 2009 13:08:21 +0100
