=== debian/control ===
Source: opencity
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 dh-autoreconf,
 debhelper (>= 9),
 libglu1-mesa-dev,
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl-net1.2-dev,
 libsdl1.2-dev,
 libtinyxml-dev,
 pkg-config
Build-Depends-Indep:
 imagemagick
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/opencity/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/opencity/
Homepage: http://www.opencity.info/

Package: opencity
Architecture: any
Depends:
 opencity-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: 3D city simulator game
 OpenCity is 3D city construction simulator. You can build some zones of
 housing, trading and industry, electric plant and roads. Besides you can also
 raise or lower the terrain.
 OpenCity is similar in spirit to other city construction games, heading
 towards a classic SimCity feeling, although with some additional features.
 It is not intended to be a clone of any famous city simulator.

Package: opencity-data
Architecture: all
Depends:
 ${misc:Depends}
Replaces:
 opencity (<< 0.0.6.4stable-3)
Breaks:
 opencity (<< 0.0.6.4stable-3)
Suggests:
 opencity
Description: data for opencity, a 3D city simulator game
 OpenCity is 3D city construction simulator. You can build some
 zones of housing, trading and industry, electric plant and roads.
 .
 This package contains the architecture-independent data for opencity. For more
 information, see the opencity package.
