=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
CXXFLAGS +=$(CPPFLAGS)
CFLAGS   +=$(CPPFLAGS)

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--bindir=/usr/games \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--datadir=/usr/share/games \
		--sysconfdir=/etc

override_dh_auto_build-indep:
	convert -monitor -resize 32x32 opencity.png debian/opencity.xpm

override_dh_auto_install:
	dh_auto_install
	$(RM) -r \
		$(CURDIR)/debian/tmp/usr/share/games/applications/ \
		$(CURDIR)/debian/tmp/usr/share/games/pixmaps/ \
		$(CURDIR)/debian/tmp/usr/share/games/doc/
