## opencity 0.0.6.5stable

=== debian/changelog ===
opencity (0.0.6.5stable-6) unstable; urgency=medium

  * Team Upload
  * Set Rules-Requires-Root: no
  * Replace obsolete pkg-config with pkgconf
  * Rename files in debian/ for Debhelper 14/15 compatibility

 -- Alexandre Detiste <tchet@debian.org>  Mon, 18 Nov 2024 20:38:41 +0100

opencity (0.0.6.5stable-5) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Remove obsolete Breaks and Replaces.
  * Mark opencity-data as Multi-Arch: foreign.
  * Override dh_missing. Use --list-missing.

 -- Markus Koschany <apo@debian.org>  Sun, 03 Jan 2021 00:10:23 +0100

opencity (0.0.6.5stable-4) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Drop deprecated menu file and xpm icon.
  * Use canonical VCS URI.
  * Use https for Format field.
  * Use https for watch file URI.

 -- Markus Koschany <apo@debian.org>  Fri, 07 Dec 2018 21:56:36 +0100

opencity (0.0.6.5stable-3) unstable; urgency=medium

  * Switch to compat level 10.
  * Update my email address.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-fields: Use https.

 -- Markus Koschany <apo@debian.org>  Mon, 23 Jan 2017 17:04:52 +0100

opencity (0.0.6.5stable-2) unstable; urgency=medium

  * Upload to unstable.

 -- Markus Koschany <apo@gambaru.de>  Wed, 29 Apr 2015 19:32:30 +0200

opencity (0.0.6.5stable-1) experimental; urgency=medium

  * Imported Upstream version 0.0.6.5stable.
  * Declare compliance with Debian Policy 3.9.6.
  * Move the package to Git.
  * Update copyright years.
  * Drop gcc-4.7-fixes.patch. It is obsolete.
  * Rebase and simplify tinyxml patch and rename it to
    unbundle-tinyxml-library.patch.
  * Remove bundled tinyxml library in clean file to ensure that opencity is
    built with Debian's version of tinyxml.
  * Add spelling.patch to fix a minor spelling mistake in opencity.6.
  * Install opencity.png to /usr/share/icons/hicolor/64x64/apps.

 -- Markus Koschany <apo@gambaru.de>  Wed, 25 Mar 2015 10:48:51 +0100
