=== debian/control ===
--- 
+++ 
@@ -3,22 +3,20 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
- dh-autoreconf,
- debhelper (>= 9),
+ debhelper-compat (= 13),
  libglu1-mesa-dev,
  libsdl-image1.2-dev,
  libsdl-mixer1.2-dev,
  libsdl-net1.2-dev,
  libsdl1.2-dev,
  libtinyxml-dev,
- pkg-config
-Build-Depends-Indep:
- imagemagick
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/opencity/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/opencity/
+ pkgconf,
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/games-team/opencity.git
+Vcs-Browser: https://salsa.debian.org/games-team/opencity
 Homepage: http://www.opencity.info/
 
 Package: opencity
@@ -36,13 +34,10 @@
  It is not intended to be a clone of any famous city simulator.
 
 Package: opencity-data
+Multi-Arch: foreign
 Architecture: all
 Depends:
  ${misc:Depends}
-Replaces:
- opencity (<< 0.0.6.4stable-3)
-Breaks:
- opencity (<< 0.0.6.4stable-3)
 Suggests:
  opencity
 Description: data for opencity, a 3D city simulator game
