=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,10 @@
 CFLAGS   +=$(CPPFLAGS)
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
+
+override_dh_missing:
+	dh_missing --list-missing
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -13,11 +16,8 @@
 		--bindir=/usr/games \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
-		--datadir=/usr/share/games \
+		--datadir=\$${prefix}/share/games \
 		--sysconfdir=/etc
-
-override_dh_auto_build-indep:
-	convert -monitor -resize 32x32 opencity.png debian/opencity.xpm
 
 override_dh_auto_install:
 	dh_auto_install
