=== debian/watch ===
version=3
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/ \
https://sf.net/opencity/opencity-([\d.]+stable)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
